Hi,

In message "Re: [Patch] lib/shellwords.rb"
    on Tue, 8 Nov 2005 00:27:45 +0900, nobu.nokada / softhome.net writes:

|New version in [ruby-core:06582] depens on #scan and #[]
|methods.  Is it OK?

In general, bundled libraries can depends on features available in the
bundling version.

							matz.